﻿


function rsclocale()

--BOSS TRIGGERS PHRASES
rscbosstrigger1				= "The Scourge will wash over this world as a swarm of death and destruction!"
rscbosstrigger2				= "What is this disturbance? You dare trespass upon this hallowed ground? This shall be your final resting place!"
rscbosstrigger3ally			= "Fire up the engines! We got a meetin' with destiny, lads!"
rscbosstrigger3horde			= "Rise up, sons and daughters of the Horde! Today we battle a hated enemy of the Horde! LOK'TAR OGAR!"
rscbosstrigger4ally			= "BY THE MIGHT OF THE LICH KING!"
rscbosstrigger4horde			= "BY THE MIGHT OF THE LICH KING!"
rscbosstrigger5				= "Fun time?"
rscbosstrigger6				= "WEEEEEE!"
rscbosstrigger7				= "Good news, everyone! I think I've perfected a plague that will destroy all life on Azeroth!"
rscbosstrigger8				= "didnt found any emotion for the moment"
rscbosstrigger9				= "You have made an... unwise... decision."
rscbosstrigger10			= "Intruders have breached the inner sanctum. Hasten the destruction of the green dragon! Leave only bones and sinew for the reanimation!"
rscbosstrigger11			= "You are fools to have come to this place. The icy winds of Northrend will consume your souls!"
rscbosstrigger12			= "So the Light's vaunted justice has finally arrived? Shall I lay down Frostmourne and throw myself at your mercy, Fordring?"
rscbosstriggerruby			= "Your world teeters on the brink of annihilation. You will ALL bear witness to the coming of a new age of DESTRUCTION!"

rscchatlist1				= "raid"
rscchatlist2				= "raid warning"
rscchatlist3				= "officer"
rscchatlist4				= "party"
rscchatlist5				= "guild"
rscchatlist6				= "say"
rscchatlist7				= "yell"
rscchatlist8				= "self only"
rsclocrlslak				= "report RL slack"
rsclocpot2				= "0 selected potions"
rsclocrep1				= "Report in chat:"
rsclocnotinc				= "out of combat"
rscloclastf				= "last fight"
rsclocallpot				= "all potions"
rsclocpot3				= "0 potions"
rsclocfight1				= "last fight"
rsclocfight2				= "previous fight"
rsclocfight3				= "fight"
rsclocpot4				= "Everybody used potions"
rsclocpot5				= "Info about"
rsclocpot6				= "0 potions: "
rsclocpot7				= "no slack detected"
rsclocpot8				= "Other potions used: "
rsclocpot9				= "no other potions were used."
rsclocpot10				= "Who used potion"
rsclocpot11				= "Who didn't used"
rsclocpot12				= "Potions before previous combat:"
rsclocpot13				= "Used potions before previous combat: "
rsclocpot14				= "Before previous combat noone used potions."
rsclocpot15				= "Used potions before previous combat only "
rsclocpot16				= "0 potions before previous combat: "
rsclocpot17				= "Nobody used potions"
rsclocpot18				= "Used potions"
rscloccolor				= "color names"
rscbuttonreset				= "Reset"
rscsec					= "sec."
rscbuffspart1				= "This module check buffs that were choosen in"
rscbuffspart2				= "after rebirth and reports which are missing, then - recheck them in"
rscbuffspart3				= "You can set responsibles for buffs (example: if there is no paladin in your raid - enter name who is using drums), then if they are alive in a raid - whisper on first check will be send only to them, otherwise - to everyone who can buff."
rscparton3				= "ENABLE"
rscpartanons31				= "announce in chat on 1 check"
rscpartanons32				= "announce in chat on 2 check"
rscpartanons33				= "send whispers on 1 check"
rscpartanons34				= "send whispers on 2 check"
rscpartanons35				= "announce without promote"
rscpartwhobuff1				= "Responsibles for buffs:"
psfpotchecklocal			= "Potions check"
psfpotchecklocalt2			= "Flask check"
psfpotchecklocalt3			= "Rebirth - Rebuff"
psfpotchecklocalt322			= "Buffs check after rebirth in combat"
rscbuffnameslit1			= "BoK"
rscbuffnameslit2			= "Mark of the Wild"
rscbuffnameslit3			= "Stamina"
rscbuffnameslit4			= "Spirit"
rscbuffnameslit5			= "Shadow Protection"
rscbuffnameslit6			= "Intellect"
rscbuffnameslit7			= "BoW"
rscbuffnameslit8			= "BoM"
rscbuffnameslit9			= "Amplify Magic"
rscreleasedtxt1				= "was rebirth"
rscreleasedtxt1f			= "was rebirth"
rscreleasedtxt2				= "ago"
rscreleasedtxt3				= "Missing"
rscreleasedtxt4				= "STILL MISSING"
rscreleasedtxt5				= "second check"
rscreleasedtxt6				= "but is still missing"
rscreleasedtxt6f			= "but is still missing"
rscreleasedtxt7				= "but missing"
rscreleasedtxt7f			= "but missing"
rscflasktext1				= "Except normal flask & food check this module has unique options to auto-check and report slackers on boss fight start, ready check or Pull-timer (using PhoenixStyle addon) begin (max 1 check for 50 sec exept check on combat start)."
rscsend					= "Update & Send"
rscreloadbutton				= "Update"
rscflasktextc11				= "announce on boss pull (only for icc)"
rscflasktextc12				= "announce on 'Pull' timer started"
rscflasktextc13				= "announce on 'Ready check' started"
rscflasktextc14				= "Send whispers on auto-check"
rscflasktextc15				= "check food"
rscflasktext2				= "chat channel for auto-check:"
rscflasktext3				= "Check first"
rscflasktext4				= "Only one Elixir"
rscflasktext5				= "No Flask"
rscflasktext6				= "no one has it"
rscflasktext7				= "No Food Buff"
rscflasktext8				= "Food Buff has only"
rscflasktext9				= "Not checked"
rscflasktext10				= "Everyone has flask and food buff."
rscflasktext11				= "Everyone has flask."
rscflasktext12				= "No data. There are many died/offline"
rscflasktxtgroup5			= "groups"
rscflasktxtgroup2			= "groups"
rscflaskwhisptxt1			= "RSC > You have no Food Buff!"
rscflaskwhisptxt2			= "RSC > You have used only 1 Elixir!"
rscflaskwhisptxt3			= "RSC > You have no Flask or Elixir!"
rscflaskwhisptxt4			= "RSC > You have no Food Buff and only 1 elixir!"
rscflaskwhisptxt5			= "RSC > You have no Flask and Food Buff!"
rscpartanons36				= "if elixirs are using - check for 2, not only 1"
rscflasktext1part2			= "Buff is not considered if it duration is below |cffff0000%s|r min."
rscbuttonztext1				= "Add current zone"
rscbuttonztext2				= "Delete current zone"
rscbuttonztext3				= "Show list"
rscbuttonztext4				= "Reset list"
rscaddonnotworkinz			= "Addon is disabled in some zones:"
rscdefaultzone1				= "Naxxramas"
rscdefaultzone2				= "Vault of Archavon"
rsczonereport1				= "Addon is disabled in: "
rsczonereport2				= "Addon will not more work in zone: "
rsczonereport3				= "Removed from black list: "
rsczonereport5				= "Black list is now empty! Addon will work in all instance now!"
rsczonereport6				= "list empty"
rsczonereport7				= "|cffff0000Error!|r Current zone is already in a list!"
rsczonereport8				= "|cffff0000Error!|r Current zone was not found in a black list!"
rsczonereport9				= "To reset black list - click the button |cffff0000TWICE|r"
rscflaskwhisptxt11			= "RSC > Your Food Buff will soon expire."
rscflaskwhisptxt33			= "RSC > Your Flask will soon expire."
rscflaskwhisptxt40			= "RSC > You have no Food Buff and Flask will soon expire."
rscflaskwhisptxt44			= "RSC > Your Food Buff will soon expire and you have only 1 elixir!"
rscflaskwhisptxt55			= "RSC > You have no Flask and your Food Buff will soon expire!"
rscflaskwhisptxt56			= "RSC > Your Flask and Food Buff will soon expire."




end
